Net::SFTP::Foreign::Local(3)

NAME
Net::SFTP::Foreign::Local - access local fs with Net::SFTP::Foreign API.

SYNOPSIS
    my $localfs = Net::SFTP::Foreign::Local->new;
    my @find = $localfs->find('.', no_wanted => qr/(?:\/|^).svn/);

DESCRIPTION
This module is a partial implementation of the Net::SFTP::Foreign interface for the local filesystem.

The methods currently implemented are: "stat", "lstat", "ls" and "find".

COPYRIGHT
Copyright (c) 2006 Salvador Fandin~o.

All rights reserved. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.